@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	margin:0 auto;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clear:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
	}

a { 
	color:#00F;
	text-decoration:none;
}

/*frame style*/
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.05em;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0b7a1+0,bf6e4e+100 */
background: #f0b7a1; /* Old browsers */
background: -moz-linear-gradient(top,  #f0b7a1 0%, #bf6e4e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f0b7a1 0%,#bf6e4e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f0b7a1 0%,#bf6e4e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b7a1', endColorstr='#bf6e4e',GradientType=0 ); /* IE6-9 */

}
#header, #GNav, #content, #Footer, #Mv, #wrapper{
	width:100%;
	margin:0 auto;
	min-width:1000px;
}
.container {
	width: 1000px;
}
.imgRight {
	float:right;
}
.imgLeft {
	float:left;
}
strong{
	color:red;
}

/*header*/

#header .container{
}
#header{
}

.siteTitle {
	z-index:2;
	position: relative;
	padding: 10px 0;
	text-align: center;
}
.siteTitle > a {
	display:inline-block;
	font-size:30px;
	padding:10px 20px;
	font-weight: bold;
	font-family: Kozuka Mincho pro;
	color:#FFF;
	border-radius: 30px;
	border:5px solid transparent;
	transition: all 0.3s ease;
}
.siteTitle > a:hover{
	background: rgba(0,0,0,0.5);
		border:5px solid #ffdfd3;
}
.siteTitle > a img {
	vertical-align:middle;
	margin-right: 10px;
}
/* end header*/

/*Gnav*/

#GNav {
	background: #000000;
}

#GNav .container{
	padding: 10px 0;

}
.GNavList {
	text-align:center;
	font-size: 0;
	letter-spacing: 0;
float:right;
	width:250px;
}
.GNavList li:first-child{
	border-left: 0;
}
.GNavList li:last-child{
	border-right: 0;
}
.GNavList > li {
	position:relative;
	display:block;
	*display:inline;
	zoom:1;
	z-index: 10;
	margin-bottom: 4px ;
}

.GNavList > li > a {
	display:block;
	text-align:center;
	font-size:12px;
	color:#fff;
	padding: 4px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf6e4e+0,f0b7a1+100 */
	background: #bf6e4e; /* Old browsers */
	background: -moz-linear-gradient(top,  #bf6e4e 0%, #f0b7a1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #bf6e4e 0%,#f0b7a1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #bf6e4e 0%,#f0b7a1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	transition:all .20s ease-in-out;
	font-family: kozuka mincho pro;
}
.GNavList > li > a:hover {
	text-decoration: underline;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0b7a1+0,bf6e4e+100 */
background: #f0b7a1; /* Old browsers */
background: -moz-linear-gradient(top,  #f0b7a1 0%, #bf6e4e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f0b7a1 0%,#bf6e4e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f0b7a1 0%,#bf6e4e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/*end Gnav*/


/*wrap*/

#content {
	padding: 20px 0;
}

#content .container {
	position: relative;
}
#content_main .container{
}

#content_main{
}

#wrapLeft, #wrapRight, #mainWrap {
	
}
#wrapLeft {
	width:250px;
	float:right;
}
#wrapRight {
	width:240px;
	float:right;
}
#mainWrap {
	width:730px;
	float:left;
}


/*h1 and h3*/
#content h1, h2{
	font-size:20px;
	position:relative;
	padding:0 10px 0 10px;
	line-height:50px;
	*min-height:50px;
	color:#333;
	text-align: center;
	text-transform:uppercase;
	letter-spacing:normal;
	background: #EAAE97;
	margin-bottom: 10px;
	font-family: kozuka mincho pro;
}

#content h2{
	margin:10px;
}

#mainContent h1 img{
	padding-right:10px;
}

#content h1 img, #content h3 img, #Mv h3 img {
	vertical-align:middle;
	margin-right:10px;
}
.QandA h3{
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	border: 1px #a7c3d6 solid;
	background: url(../images/q_bg.png);
}

.news h3 {
	font-size:17px;
	position:relative;
	padding:0 10px 0 10px;
	line-height:40px;
	*min-height:40px;
	color:#e2d346;
	text-transform:uppercase;
	letter-spacing:normal;
	border-bottom: 1px #FFF solid;
	border-top: 1px #FFF solid;
}
.nav h3 {
	font-size:17px;
	position:relative;
	padding:0 10px 0 10px;
	line-height:50px;
	*min-height:50px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color: #242424;
	margin-bottom: 10px;
}

.experience h3 {
	font-size:17px;
	position:relative;
	padding:0 10px 0 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	border: 1px #FFF solid;
	border-radius: 5px;
	background: url(../images/exp_bg.png);
}

.blogpart h3 {
	font-size:17px;
	position:relative;
	padding:0 10px 0 10px;
	line-height:50px;
	*min-height:50px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	background: #fe4d00;
	margin-left: -20px;
	margin-bottom: 10px;
}


/*content text*/

.QandA{
	position: relative;
	margin-bottom:20px;
	padding: 5px 3px 3px 3px;
	background-color: #b2cee1;
}

.tlt02 {
	display:block;
	color:#000;
	font-size:12px;
	padding:20px 20px;
	padding-left:60px;
}
.tlt02 span{
	font-weight:bold;	
	font-size:14px;
}
.tlt03 {
	display:block;
	color:#000;
	font-size:12px;
	margin-bottom: 5px;
	
}
.tlt03 a{
	color:#5d1073;
	display:block;
	padding:15px 10px;
	margin: 10px 10px;
	padding-left: 50px;
	border: 1px transparent solid;
	background: url(../images/qa.png) no-repeat left center;
	background-position: 10px;
}
.tlt03 > a:hover{
	border: 1px #5d1073 solid;
	background-color: #FFF;
}

.tlt03 span{
	font-weight:bold;
	font-size:14px;
}

.text01, .blog {
}
.text01 {
	position: relative;
	display:block;
	vertical-align:top;
	margin-bottom: 10px;
	position: relative;
	padding: 10px;
	background: #a75f42;
}

.text01 p {
	font-size: 16px;
  line-height: 1.7;
  letter-spacing: 0.05em;
	color:#ffdacb;
	padding:10px 10px;
	text-align:justify;
	font-family: kozuka mincho pro;
}
.text01 p img{
	border: 7px #fbfef7 solid;
	box-shadow: 0px 0px 0px 1px #d1cfc3;
}
	
/*nav*/
.nav {
	margin-bottom:20px;
	position: relative;
}

.nav ul {	
	display:block;
	padding: 10px 0 18px 0;
	background-color: #b3b3b3;
}
.nav ul li {
	display:block;
	margin: 5px 10px;
}

.nav ul li a {
	display:block;
	font-size:12px;
	color:#000;
	padding:10px 0;
	padding-left: 10px;
	text-transform:uppercase;
	box-shadow:inset 1px 1px 1px #000;
	background-color: #E3E5E4;
	
}
.nav ul li a:hover {
	color: #FFF;
	background-color: #3c6806;
}


/*news*/
.news {
	width: 250px;
	float: left;
	background: #fe4d01;
}

.news img{
}

.news > ul {
	padding: 10px ;
	text-align: center;
	}
.news li:first-child{
	border-top: 0;
}
.news li:last-child{
	border-bottom: 0;
}
.news > ul > li {
	display:block;
	border-top: 1px #dc5211 solid;
	border-bottom: 1px #f7641f solid;
}
.news ul li a:before{
	content: "";
	position: absolute;
	width: 0%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -2;
	background: #f5763f;
	transition: all .20s linear;
}
.news ul li a:hover:before{
	width: 100%;
}
.news > ul > li > a > span {
	display:block;
	font-size: 14px;
	color:#FFF;
	font-weight: bold;
	line-height:normal;
	letter-spacing:normal;
	margin-bottom:10px;
	padding-bottom: 5px;
	border-bottom: 1px #FFF solid;
}

.news > ul > li > a {
	display:block;
	font-size: 12px;
	color:#FFF;
	padding:15px 10px;
	line-height:20px;
	position: relative;
	z-index: 1;
}
.news > ul > li > a:hover {
	
}
.news > ul > li > a:hover span {
}

/*experience */

.experience {
	width:250px;
	position:absolute;
	right: 5px;
	top: 5px;
	z-index:2;
}

.experience > ul {
	text-align:center;
}
.experience > ul > li {
	display:block;
}

.experience > ul > li > span {
	display:block;
	padding-left:10px;
	font-size: 13px;
	font-weight:bold;
	color:#7f7d7d;
	letter-spacing:normal;
}
.experience > ul > li > a {
	display:block;
	font-size: 13px;
	text-transform:uppercase;
	color:#FFF;
	padding:10px 0;
	padding-left: 20px;
	background:rgba(0, 0, 0, 0.5) url(../images/exp.png) no-repeat left center;
	background-position: 10px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000); 
  zoom: 1;

}
.experience > ul > li > a:hover {
	background-color:#000;
}
/*blogpart*/

.blogpart {
	position: relative;
	margin-bottom: 20px;
	padding: 10px;
	background: #493f3d
}

.blogpart img{
}

.blogpart > .blog {
	text-align:center;
	padding:5px 10px;
}
.blogpart > .blog > div { 
	margin: 0 auto; 
}


/*back links*/
.link01{
	display:block;
	padding: 20px 0;
}
.link01 > li{
	display:block;
	margin-bottom:5px;
}
.link01 > li a{
	display:inline-block;
	color:#FFF;
	padding:10px 10px 10px 35px;
	margin:0 10px;
	font-size:12px;
	border-radius: 5px;
	background:#CC8163 url(../images/link.png) no-repeat left center;
	background-position: 10px;
	font-family: kozuka mincho pro;
	transition: all ease 0.3s;
}
.link01 > li a:hover{
	box-shadow: inset 2px 2px 2px #000;
	padding-left: 50px;
	background-position: 20px;
}
.link01 > li a:before {
	content:
	display:inline-block;
	vertical-align:middle;
	margin:0 10px;
}
.link01 > li a:hover:before {
}

/*Sitemap links*/
.con-nav {
	display:block;
	padding-bottom: 20px;
}
.con-nav > ul {}

.con-nav > ul > li {
	display:block;
	margin: 0 10px;
	padding: 3px 0;
}
.con-nav > ul > li > a {
	display:block;
	color:#000;
	border-radius: 5px;
	padding:10px 10px 10px 40px;
	font-size:12px;
	background:#e9e9e7 url(../images/link_hover.png) no-repeat left center;
	background-position: 10px;
}
.con-nav > ul > li > a:hover {
	background-color:#d1d1cb;
	
}
.con-nav > ul > li > a:before {
	font-size:25px;
	margin:0 10px;
	display:inline-block;
	vertical-align:middle;
}
.con-nav > ul > li > a:hover:before {
}

/*sitemap*/

.sitemap{
	position:absolute;
	top:25px;
	right:0px;	
}
.sitemap > ul{
	color: #FFF;
	font-size: 0;
	letter-spacing: 0;
}
.sitemap img{
	margin-right: 10px;
	vertical-align: middle;
}

.sitemap > ul > li{
	padding:10px 0;
	display: inline-block;
	*display:inline;
	zoom:1;
}
.sitemap > ul > li > a{
	padding:10px 10px;
	font-size:12px;
	color:#333;
}
.sitemap > ul > li > a:hover {
	background-color: #595f72;
	color: #FFF;
}

/*footer*/
#Footer {
	clear:both;
	background: #a75f42;
}

#Footer > .container {
	padding:10px 0;
}
.FNav {
}
.FNav > ul {
	font-size: 0;
	letter-spacing: 0;
	margin:10px 0;
	display:block;
	color:#f9f9f9;
	text-align:center;
}
.FNav > ul > li {
	display:inline-block;
	*display:inline;
	zoom:1;
	padding: 5px 2px;
	margin-bottom: 15px;
}
.FNav > ul > li:first-child {
	border: 0;
}
.FNav > ul > li > a {
	font-size: 13px;
  color: #FFF;
	padding: 8px 15px;
	border-radius: 5px;
	transition: all .20s ease-in;
	border: 1px transparent solid;
}
.FNav > ul > li > a:hover {
	border: 1px #FFF solid;
}

.FNav > ul > li > a:before {
	font-size:15px;
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
}
.FNav > ul > li > a:hover:before {
	
}


.copy {
	display:block;
	color:#fff;
	font-size:13px;
	padding:10px 0;
	text-align:center;
	position: relative;
	z-index: 1;
	font-family: kozuka mincho pro;
}

